# Robot Table of Contents

This file serves as a robot table of contents for the repository. It lists the structure of the repository and points to relevant .md files for context.

## Repository Structure

- **CHANGELOG.md**: Chronological record of all significant changes made to the repository and lab activities. Updated automatically by the agent after each major action.
- **ENVIRONMENT_SETUP.md**: Guide for setting up the development environment, including GitHub CLI and OpenAI API key configuration.
- **ISSUES_LOG.md**: Logs all GitHub issues created, automatically updated by the Lab Agent.
- **README.md**: Main repository README with quick-start instructions and overview.
- **TASKS.md**: Tracks ongoing lab and development tasks, automatically updated by the Lab Agent.
- **aims.md**: Defines high-level research aims and objectives that organize the lab's projects and experiments.

## Additional Directories

- **agent/**: Directory containing repository files.
- **analysis/**: Directory containing repository files.
- **building_labagent/**: Directory containing repository files.
- **cursor_env/**: Directory containing repository files.
- **data/**: Directory containing repository files.
- **experiments/**: Directory containing repository files.
- **guides/**: Directory containing repository files.
- **protocols/**: Directory containing repository files.
- **random_scripts/**: Directory containing repository files.
- **templates/**: Directory containing repository files.

---

_This file will be updated whenever the repository structure changes to ensure the robot has the latest context._