# Robot Table of Contents

This file serves as a robot table of contents for the repository. It lists the structure of the repository and points to relevant .md files for context.

## Repository Structure

- **CHANGELOG.md**: No description available.
- **ENVIRONMENT_SETUP.md**: Guide for setting up the development environment, including GitHub CLI and OpenAI API key configuration.
- **ISSUES_LOG.md**: Logs all GitHub issues created, automatically updated by the Lab Agent.
- **LAB_AGENT_GUIDE.md**: Detailed guide on how to use the Lab Agent, including examples and troubleshooting.
- **README-multiblock-experiments.md**: No description available.
- **README.md**: Main repository README with quick-start instructions and overview.
- **TASKS.md**: Tracks ongoing lab and development tasks, automatically updated by the Lab Agent.
- **branching_explainer.md**: No description available.
- **morning_push_2025-05-06.md**: Checklist for May 6, 2025 morning push tasks.
- **morning_push_2025-05-07.md**: Checklist for May 7, 2025 morning push tasks.
- **proof.md**: No description available.

## Additional Directories

- **Agent/**: Contains the code for the AI agent integration, including the task-runner and hooks.
- **Analysis/**: Directory containing repository files.
- **Experiments/**: Records of individual experiments or lab sessions.
- **Templates/**: Contains starter templates for various YAML structures.
- **agent-case-studies/**: Directory containing repository files.
- **protocols/**: Directory containing repository files.
- **random_scripts/**: Directory containing repository files.

---

_This file will be updated whenever the repository structure changes to ensure the robot has the latest context._