# Morning Push Checklist - 2025-05-06

## Ybx1 Knockdown mRNA Stability Project Initiation

### Project Setup
- [x] Create project entry for Post-transcriptional regulation by Ybx1
- [x] Create subproject for mRNA stability measurements
- [x] Create protocol for Ybx1 knockdown mRNA stability assay
- [x] Generate experiment YAML for initial Ybx1 knockdown study (EXP-0225)
- [x] Create data directories for experiment results

### Day 1 Tasks (May 6, 2025) - Jack Zhao
- [ ] Thaw HEK293T cells and check viability
- [ ] Prepare transfection master mixes
  - [ ] siRNA targeting Ybx1
  - [ ] Control siRNA
- [ ] Set up reverse transfection in 24-well plates
  - [ ] Label all plates and wells
  - [ ] Prepare Lipofectamine RNAiMAX and Opti-MEM mixtures
  - [ ] Add siRNA to appropriate wells
  - [ ] Add cells to all wells
- [ ] Place plates in 37°C incubator with 5% CO2
- [ ] Update experiment status in repository

### Upcoming Tasks 
- [ ] Day 3 (May 8): Verify Ybx1 knockdown by qPCR
- [ ] Day 3 (May 8): Begin actinomycin D time course experiment
  - [ ] Collect t=0 samples before actinomycin D addition
  - [ ] Add actinomycin D (5 μg/ml) to remaining wells
  - [ ] Collect samples at 2h, 4h, and 8h timepoints
- [ ] Day 4 (May 9): Complete RNA extractions
- [ ] Day 4 (May 9): Synthesize cDNA and perform qPCR
- [ ] Create issue for RNA collection on day 4 (issue for Jack Zhao) - **NOTE: Create manually in GitHub interface since authentication is required**

### Materials to Order/Check
- [ ] Confirm Actinomycin D stock availability
- [ ] Ensure sufficient RNA extraction reagents are available
- [ ] Check qPCR primer stocks for all target genes

### Pull Request Items
- [ ] Request PI review of experimental design
- [ ] Share preliminary results after day 3 knockdown verification
- [ ] Final data submission after completion of all qPCR analyses

### Notes
* This experiment is the first in a series to understand how Ybx1 affects mRNA stability
* Target genes include those with known or suspected m5C/m6A modifications
* Pay special attention to transfection efficiency - critical for meaningful results
* Submit data to repository as soon as results are analyzed
* **IMPORTANT: Manually create GitHub issues for each major step as GitHub CLI authentication is pending** 